Subject: Re: [MMUSIC] MMUSIC stage and studio requirements I-D ...

From: lazzaro <[email-masked]>
Date: Fri, 8 Jul 2005 16:40:32 -0700

Shigeru Aoki" <shig at center.jfn.co.jp> writes:
> First of all, You should not include your matter into the AES-X074  
> since it has different intention from yours. Your requirements  
> draft should be proposed to the WG for the discussion in the WG. if  
> you would like to work for professional audio, you'd better propose  
> to the AES too.

I think it is premature.

MMUSIC first has to decide if it has interest in
the topic, and in particular, if it is open to
considering extensions to the transport protocols
over which it owns change control (RTSP and SDP)
to support requirements that this I-D may suggest.

I am expecting significant MMUSIC opposition to the
concept, given the changes some of the proposed
requirements would mandate (MMUSIC folk: read
the I-D for details).

However, If there is MMUSIC interest, then I think
its time to contact AES and the MMA and let
them know of the new IETF work starting.

It takes exceptional circumstances for the
IETF to open a standardization collaboration
with another body. A recent example is 3GPP:

http://www.3gpp.org/tb/Other/IETF.htm

Instead, the way the IETF would prefer to work
in this case is for individuals that participate in
the AES standards process to participate in
MMUSIC, and lend their expertise to the effort
in that way.  This is fair because the MMA and
SMPTE could also participate in the same way,
as MIDI and SMPTE video streams could also
be managed by a stage and studio RTSP.  Whereas
a 4-way standards collaboration would be hopeless.

And so, our initial AES contact would be an
invitation to join in our effort, with the hopes
that the AES would adopt our final documents
as standards without change.  If there was not
AES interest in working this way, my guess the
IETF would decide to drop the effort, and I would
hand off responsibility for RTP MIDI session
management protocols for stage and studio work
(which is my personal reason for proposing this
I-D) to the MMA and end my leadership role.

---
John Lazzaro
http://www.cs.berkeley.edu/~lazzaro
lazzaro [at] cs [dot] berkeley [dot] edu
---

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic